[
  {
    "word": "aviation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] the development, design and use of aircraft",
    "example": "job losses in the aviation industry",
    "image_url": "/media/decks_media/barron/avia.jpg",
    "audio_tts_text": "aviation",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "back",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] to support, especially financially",
    "example": null,
    "image_url": "/media/decks_media/barron/back.jpg",
    "audio_tts_text": "back",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "blade",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a thin, flat part of a machine",
    "example": "a razor blade\nThe blade of the knife flashed in the moonlight.",
    "image_url": "/media/decks_media/barron/blade.jpg",
    "audio_tts_text": "blade",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "cable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] wire used for sending electric signals",
    "example": "cables and switches for computers",
    "image_url": "/media/decks_media/barron/cable.jpg",
    "audio_tts_text": "cable",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "catastrophic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. extremely bad",
    "example": "The failure of the talks could have catastrophic consequences.\ncatastrophic floods.",
    "image_url": "/media/decks_media/barron/catas.JPG",
    "audio_tts_text": "catastrophic",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "clamp",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to fasten or hold tightly",
    "example": "Creed opened his mouth to speak, then clamped it shut.\nShe clamped her hands over her ears.",
    "image_url": "/media/decks_media/barron/WGFItsQlaLdRGM5hXA0Hzw_m.jpg",
    "audio_tts_text": "clamp",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "coarse",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. rough; not smooth",
    "example": "a jacket of coarse wool.",
    "image_url": "/media/decks_media/barron/coarse.jpg",
    "audio_tts_text": "coarse",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "compensate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to make up for; balance out",
    "example": "Her intelligence more than compensates for her lack of experience.\nBecause my left eye is so weak, my right eye has to work harder to compensate.",
    "image_url": "/media/decks_media/barron/balance_1470756627987.jpg",
    "audio_tts_text": "compensate",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "confer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v.(formal) to discuss; consult with somebody",
    "example": "Franklin conferred with his lawyers.",
    "image_url": "/media/decks_media/barron/confer.jpg",
    "audio_tts_text": "confer",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "critical",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very important",
    "example": "Many parents are strongly critical of the school.\nHe made some highly critical remarks.",
    "image_url": "/media/decks_media/barron/critical (1).jpg",
    "audio_tts_text": "critical",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "cruise",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to travel at a steady speed",
    "example": "We fly at a cruising speed of 500 mph.\nWe were cruising along at 50 miles per hour.",
    "image_url": "/media/decks_media/barron/cruise (1).jpg",
    "audio_tts_text": "cruise",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "curiosity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[singular, uncountable] interest; need to know",
    "example": "SChildren have a natural curiosity about the world around them.\nI opened the packet just to satisfy my curiosity.",
    "image_url": "/media/decks_media/barron/curi.jpg",
    "audio_tts_text": "curiosity",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "current",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a flow of electricity, water, or air",
    "example": "In its current state, the car is worth £1,000.\nthe current president.",
    "image_url": "/media/decks_media/barron/current.png",
    "audio_tts_text": "current",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "derive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to get from something; from something else; originate",
    "example": "This word is derived from Latin.",
    "image_url": "/media/decks_media/barron/dervice.jpg",
    "audio_tts_text": "derive",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "design",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] a plan for making something",
    "example": "the design process.\na course in graphic design\nThe new plane is in its final design stage.",
    "image_url": "/media/decks_media/barron/graphic-Design.jpg",
    "audio_tts_text": "design",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "device",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a machine or tool",
    "example": "a measuring device",
    "image_url": "/media/decks_media/barron/dev.jpg",
    "audio_tts_text": "device",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "disparate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj.(formal) different",
    "example": "the difficulties of dealing with disparate groups of people.\na meeting covering many disparate subjects.",
    "image_url": "/media/decks_media/barron/dif.jpg",
    "audio_tts_text": "disparate",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "enthusiast",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a person who is very interested in something",
    "example": "an enthusiast for the latest management thinking (enthusiast for)\na keep-fit enthusiast (baseball/outdoors/sailing etc enthusiast)",
    "image_url": "/media/decks_media/barron/ennthu.png",
    "audio_tts_text": "enthusiast",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "entrepreneur",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] someone who starts a business",
    "example": "The British Library has a range of services for entrepreneurs and small businesses.",
    "image_url": "/media/decks_media/barron/entrepreneur.jpg",
    "audio_tts_text": "entrepreneur",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "file",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to officially record something",
    "example": "The officer left the scene without filing a report.\nThe contracts are filed alphabetically.",
    "image_url": "/media/decks_media/barron/file.jpg",
    "audio_tts_text": "file",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "flaw",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a mistake or weakness, especially in design",
    "example": "a slight flaw in the glass\n(serious/major/basic/minor etc flaw)\na flaw in the software.",
    "image_url": "/media/decks_media/barron/fault.jpg",
    "audio_tts_text": "flaw",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "handle",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to manage; work well with",
    "example": "Computers can handle huge amounts of data.\nI handled most of the paperwork.",
    "image_url": "/media/decks_media/barron/management_1470756627987.jpg",
    "audio_tts_text": "handle",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "indispensable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. completely necessary",
    "example": null,
    "image_url": null,
    "audio_tts_text": "indispensable",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "inexplicably",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. without explanation",
    "example": null,
    "image_url": null,
    "audio_tts_text": "inexplicably",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "inflexibility",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. inability to change",
    "example": "inflexible attitudes towards change.\nSome of his employees find him inflexible.",
    "image_url": "/media/decks_media/barron/inflexible.jpg",
    "audio_tts_text": "inflexibility",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "infringement",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. an action that breaks a rule or law",
    "example": "copyright infringement\nThe company doesn’t believe its promotional material is a trademark infringement.",
    "image_url": "/media/decks_media/barron/infring.jpg",
    "audio_tts_text": "infringement",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "inquiry",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. an official investigation",
    "example": null,
    "image_url": null,
    "audio_tts_text": "inquiry",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "inspiration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a sudden good idea; a role model for creativity",
    "example": "Helen had one of her flashes of inspiration",
    "image_url": "/media/decks_media/barron/inspiration_1470756627987.jpg",
    "audio_tts_text": "inspiration",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "insulation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] material used to prevent the passage of electricity, heat, or sound",
    "example": "glass-fibre insulation\nGood insulation can save you money on heating bills.",
    "image_url": "/media/decks_media/barron/insulation-12g.jpg",
    "audio_tts_text": "insulation",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "invalid",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. not legally correct or acceptable",
    "example": "Without the right date stamped on it, your ticket will be invalid.",
    "image_url": "/media/decks_media/barron/invalid_1470756627987.png",
    "audio_tts_text": "invalid",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "inventor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a person who creates new things",
    "example": "Franklin was a scientist, an inventor, and a statesman.",
    "image_url": "/media/decks_media/barron/inventor.jpg",
    "audio_tts_text": "inventor",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "investor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. someone who puts money into a business",
    "example": "The approach is attractive to foreign investors.",
    "image_url": "/media/decks_media/barron/investor.jpg",
    "audio_tts_text": "investor",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "isolation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] the condition of being alone or separated from others",
    "example": "the isolation of rural areas.\nthe isolation of older people.",
    "image_url": "/media/decks_media/barron/isolation-2.jpg",
    "audio_tts_text": "isolation",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "patent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a right to an invention granted by the government",
    "example": "He wants to take out a patent on his new type of dustbin.\nThe drugs are protected by patent.\nHe applied for a patent for a new method of removing paint.",
    "image_url": "/media/decks_media/barron/patent.jpg",
    "audio_tts_text": "patent",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "perseverance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] continuation with a task despite difficulties",
    "example": "It took perseverance to overcome his reading problems.",
    "image_url": "/media/decks_media/barron/preser.jpg",
    "audio_tts_text": "perseverance",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "pitch",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the angle or slope of something",
    "example": "the steep pitch of the roof",
    "image_url": "/media/decks_media/barron/pitch.png",
    "audio_tts_text": "pitch",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "prolonged",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. continuing for a long time",
    "example": "a prolonged period of time.\nProlonged-Labour\nthe region suffered a prolonged drought.",
    "image_url": "/media/decks_media/barron/Prolonged-Labour.jpg",
    "audio_tts_text": "prolonged",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "propeller",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a device that causes an airplane or boat to move",
    "example": "Three hundred seventy propellers were replaced.",
    "image_url": "/media/decks_media/barron/propeller.jpg",
    "audio_tts_text": "propeller",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "rally",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to come together, or to bring people together, to support an idea, a political party etc",
    "example": null,
    "image_url": "/media/decks_media/barron/rally.jpg",
    "audio_tts_text": "rally",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "ransack",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to go through a place, stealing things and causing damage.to search a place very thoroughly, often making it untidy",
    "example": "She ransacked the wardrobe for something to wear\n(ransack something for something)\nThe whole flat had been ransacked.",
    "image_url": "/media/decks_media/barron/ransack.jpg",
    "audio_tts_text": "ransack",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "refinement",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] an improvement, usually a small one, to something",
    "example": "the refinement of uranium.\nThe new model has a number of refinements.",
    "image_url": "/media/decks_media/barron/refinement.jpg",
    "audio_tts_text": "refinement",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "reliably",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. dependably",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reliably",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "requisite",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. need; requirement",
    "example": "He lacks the requisite qualifications.",
    "image_url": "/media/decks_media/barron/urgent.jpg",
    "audio_tts_text": "requisite",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "revolutionize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to change completely",
    "example": null,
    "image_url": null,
    "audio_tts_text": "revolutionize",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "rotation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. turning motion",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rotation",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "ruling",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] an official decision, especially one made by a court",
    "example": "the recent Supreme Court ruling on defendants’ rights",
    "image_url": "/media/decks_media/barron/ruling.jpg",
    "audio_tts_text": "ruling",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "set out",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to start an activity",
    "example": "The band are setting out on a European tour in March.\nsalesmen who deliberately set out to defraud customers.",
    "image_url": "/media/decks_media/barron/set out.jpg",
    "audio_tts_text": "set out",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "snap",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to break suddenly",
    "example": "I snapped the ends off the beans and dropped them into a bowl\n(snap (something) off (something))\nThe teacher snapped the chalk in two and gave me a piece\n(snap (something) in two/in half (=break into two pieces))",
    "image_url": "/media/decks_media/barron/snap.jpg",
    "audio_tts_text": "snap",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "suitable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. appropriate; acceptable for something",
    "example": "The house is not really suitable for a large family\n(suitable for somebody/something)\nThe house is not really suitable for a large family\n(suitable for somebody/something)",
    "image_url": "/media/decks_media/barron/suitable.jpg",
    "audio_tts_text": "suitable",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "sustained",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. having the ability to continue for a long time",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sustained",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "tow",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to pull behind",
    "example": "Our car had been towed away\n(tow something away)\nThe ship had to be towed into the harbor.",
    "image_url": "/media/decks_media/barron/tow.jpg",
    "audio_tts_text": "tow",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "transmit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to send",
    "example": "Mathematical knowledge is transmitted from teacher to student\n(transmit something (from somebody/something) to somebody/something)\nThe system transmits information over digital phone lines.",
    "image_url": "/media/decks_media/barron/transmit.GIF",
    "audio_tts_text": "transmit",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "triumph",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v.(formal) to succeed; win",
    "example": "Trump triumphed\nIn the end, good shall triumph over evil.",
    "image_url": "/media/decks_media/barron/triumph (1).jpg",
    "audio_tts_text": "triumph",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "turbulence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. strong, sudden movements in air",
    "example": null,
    "image_url": null,
    "audio_tts_text": "turbulence",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "unveil",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to make public; to uncover",
    "example": "The statue was unveiled by the Queen.\nThe club has unveiled plans to build a new stadium.",
    "image_url": "/media/decks_media/barron/unveil.jpg",
    "audio_tts_text": "unveil",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "utterly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. totally",
    "example": "You look utterly miserable.",
    "image_url": "/media/decks_media/barron/whole-3 (1).jpg",
    "audio_tts_text": "utterly",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "variable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. able to change",
    "example": null,
    "image_url": null,
    "audio_tts_text": "variable",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "Vilified",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. having one's reputation ruined; being spoken about in a bad way",
    "example": "Johnson was vilified in the press for refusing to resign\n(vilify somebody/something for (doing) something)",
    "image_url": "/media/decks_media/barron/Vilified.jpg",
    "audio_tts_text": "Vilified",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "voltage",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] measure of electric power",
    "example": "low-voltage electrical current.",
    "image_url": "/media/decks_media/barron/voltage.jpg",
    "audio_tts_text": "voltage",
    "audio_lang": "en-US",
    "display_order": 58
  }
]